unless Object.const_defined?('Freshen')
  raise "You can't load this file. Please load the freshen file instead."
end

class Freshenary
  # The statuses for the Freshenary class.
  #
  class Status
    # This status indicates that a freshener is freshening.
    #
    FRESHENING = "FRESHENING"
    
    # This status indicates that a freshener is cleaning up.
    #
    CLEANING_UP = "CLEANING_UP"
    
    # This status indicates that a freshener has been freshened.
    #
    FRESHENED = "FRESHENED"
    
    # This status indicates that a freshener has been skipped.
    #
    SKIPPED = "SKIPPED"
  end
end
